.form input[type=text], 
.form input[type=submit], 
.form input[type=file], 
.form textarea, 
.form input[type=password], 
.textarea{
	/*width: 100%;*/
	padding: 12px;
	margin: 8px 0;
	display: inline-block;
	color: white;
	border: 1px solid #DEB82D;
	box-sizing: border-box;
	background-color: rgb(0,0,0,.75);
}

.form input[type=submit], 
.form input[type=file], 
.form_element, 
.form button {
	background-color: #DEB82D;
	color: black;
	border: none;
}

.form input[type=submit]:hover, 
.button:hover,
.form_element:hover {
	background-color: #FFDF00;
	cursor: pointer;
}
